html,
body {
  height: 100%;
}
body {
	background-color:#afcaeb;
}
body font {
	font-family:inherit !important;
}
#wrap {
	min-height: 100%;
	height: auto;
	margin: 0 auto -60px;
	padding: 0 0 60px;
	background-color:#fff;
}
@media (min-width: 768px) {
  #wrap {
    width: 750px;
  }
}
@media (min-width: 992px) {
  #wrap  {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  #wrap  {
    width: 1170px;
  }
}
#push { height: 60px; }	
/* Reset Bootstrap default */
h1 { font-size: 24px; font-weight: bold;margin-top:0px;}
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h5, h4 { font-weight:bold; }

.navbar { 
	background: url(../images/bg-header-links.jpg) repeat-x #f8f8f8;
}
.navbar-brand { 
	padding:0; 
}
.navbar-form {
	display:none;
}
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus {
	color:#fff;
	background-color:#96beeb;
}
select.form-control { 
	margin-bottom:10px; 
}
span.divider { 
	display: none; 
}
/* /.Reset Bootstrap default */
/* Subnavigation */
@media only screen and (min-width: 768px) {
	.dropdown-submenu{position:relative;}
	.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
	.dropdown-submenu.pull-left{float:none;}
	.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
	.dropdown-submenu:hover>.dropdown-menu{display:block;}
	.dropdown-submenu:hover>a, .dropdown-submenu:hover , .dropdown-menu>li>a:hover  { background-color:#08c;color:#fff; }
	.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
	.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
}
/* /.Subnavigation */
.dropdown-menu .divider { display: none; }
@media only screen and (max-width: 768px) {
	.navbar-collapse { max-height:none;background-color:#6ba6ea; }
	.navbar-default .navbar-nav>li>a { color:#fff; }
	.navbar-default .navbar-nav .open .dropdown-menu>li>a { color:#edf5ff; }
}
@media (min-width: 768px) {
  .navbar-default .navbar-nav>li>a {
    color:#fff;
	font-size:1.3em;
  }
  .navbar>.container .navbar-brand {
	margin-left:0;
  }
  .dropdown-menu .divider { display: block; }
}
@media (min-width: 992px) {
  .navbar-form {
	  display:block;
  }
}
@media (max-width: 550px) {
	#footer > .container > div:first-child { display:none; }
}
.nav-calm-image { 
	margin:0;
	margin-right:8px;
	border:0;
	width:15px;
	height:15px; 
}
#calm-logo { 
	float:left;
	margin-top:6px;
	margin-right:10px; 
}
#footer { 
	height: 60px;
	background-color: #88b1e4;
	border-top:1px solid #fff;
	color:#fff; 
	padding-top:10px;
}
#footer a { 
	color:#fff;
	text-decoration:none; 
}
#footer > .container > div:nth-child(2) {
	
}
#footer a:hover { color:#906; }	
.followsocial { 
	width:30px;
	height:30px;
	background:url(/images/social_layout.png);
	display:inline-block;
	margin-right:8px; 
}
#followfacebook { background-position:0px -30px; }
#followfacebook:hover { background-position:0px 0px; }
#followgplus { background-position:-30px -30px; }
#followgplus:hover { background-position:-30px 0px; }
#followlinkedin { background-position:-60px -30px; }
#followlinkedin:hover { background-position:-60px 0px; }
#followtwitter { background-position:-90px -30px; }
#followtwitter:hover { background-position:-90px 0px; }
#followyoutube { background-position:-120px -30px; }
#followyoutube:hover { background-position:-120px 0px; }

.product-suggestion { font-size:0.9em;margin-top:10px;height:50px;clear:both; }
.product-suggestion button { margin-left:4px; }
.product-suggestion img { margin-right:5px;border:1px solid #CCC;width:40px;height:40px;vertical-align:middle; }
.product-suggestion-link { font-style:italic; }

.calm-content { 
	padding-top:60px;
}
#calm-article, #calm-article font { 
	font-family:inherit !important;
	margin-top:10px; 
}
#article-comments { 
	border-top:1px solid #CCC;
	padding-top:15px;
	margin-top:10px;
}

/* BEGIN STRESS TEST POPUP */
div#content-popup { background-color:#fff;font-family: Tahoma, Arial;font-size:11pt;  }
#ajax-loader { display:block;margin:0 auto;margin-top:80px; }
.stresstest-popup {  }
#st-q div.stsection { display:none; }
#st-q div#stsec_1 { display:block; }
#st-q div { line-height:20px;vertical-align:middle; }
#st-q label.st-cb-label { padding-left:5px; }
#st-q label.st-rb-label { }
input.st-next, input.st-prev { background-color:#e2e2e2; border: 1px solid #6d95c0; color:#6d95c0; font-family: Tahoma, Arial; cursor: pointer; cursor: hand; border-radius:2px; padding: 0 7px; margin-top:10px; }
input.st-next { float:right; }
input.st-next:hover, input.st-prev:hover { background-color:#007cc0; border: 1px solid #004b74; color:#fff; }
#stRoadmap { width:378px;height:22px;border:1px solid #B0B0B0;color:#B0B0B0;margin:0 auto;margin-bottom:8px;margin-right:0;font-size:10px;border-radius:3px; }
#stRoadmap span { display:inline-block;height:20px;width:61px;text-align:center;vertical-align:middle;line-height:20px; }
#stPi { position:absolute;margin-left:115px;margin-top:4px; }
#stInstructions { top:50px;margin-right:20px;position:absolute;box-shadow: 0px 5px 10px #888888;display:none; }
#stInstructions div { padding:8px;padding-bottom:30px;background-color:#d8e7f7; border:1px solid #CCC; border-radius:3px; }
#st-othercat { display:none;margin-left:20px;margin-top:5px;line-height:normal; }
#st-othercat div { display:none;margin:10px 0;background-color:#eaeaea;width:92%; }
#st-form { float:none!important;margin:0 auto!important;width:auto!important; }
#st-results { font-size: 13px; }
#st-results a { color:#0057f2;text-decoration:underline; }
#st-results ul { margin-top:10px;margin-bottom:0px;font-size:14px;line-height:23px; }
#stEmailAddr { font-size: 12px; }
#stEmailAddr label, #stEmailAddr input { display:block;font-size:12px; }    
#stEmailAddr input.text { margin-bottom:0px; width:95%; padding: .4em; }    
#stEmailAddr fieldset { padding:0; border:0; margin:0; }
.ui-button-text { padding:2px; font-size:10px; }
/* END STRESS TEST POPUP */

a#about-sandy-video { display:block;margin-top:10px;width:258px;height:145px;background-image:url(../images/about-sandy-video.jpg); }
a#about-sandy-video img { margin-top:54px;margin-left:103px;display:none; }
a#about-sandy-video:hover > img { display:block;position:absolute; }

#gsc-i-id1 { box-shadow:none;-webkit-box-shadow:none;height:auto;line-height:normal;border:0;padding:0;margin:0; }

.calm-resources { list-style-type:none; margin:18px 30px 0 0; padding:0;float:left; width:400px; }
.calm-resources dt, .calm-resources dd { margin-left:10px;border-left:5px solid #39F;padding-left:10px; }
.calm-resources dt { font-size:1.4em;padding-bottom:3px;padding-top:3px; }
.calm-resources dd { margin-bottom:13px;padding-bottom:3px; }
.calm-resources dd a { color:#666 }
.calm-resources dd a:hover { text-decoration:none;color:#09F; }

.tab-pane .calm-topic-item { border-bottom:1px solid #CCC;padding-left:10px;padding-bottom:7px; }
.calm-topic-item > a.btn { 
	float:right;
	margin-top: 3px;
	margin-right: 4px;
}
.calm-topic-item > h5 > a { 
	font-size: 1.15em;
	font-weight: 500;
	display: block;
	border-left: 3px solid #428bca;
	line-height: 30px;
	box-shadow: grey 1px 2px 5px;
	padding: 3px;
	padding-left: 10px;	
}
.tab-pane h5 { margin:6px 0; }
.tab-pane { margin:10px 0; }
h5.panel-title { font-weight:normal; }
h5.panel-title > a { display:block;color:#428bca; }
h5.panel-title > a:hover { text-decoration:none; }
.carousel-control {
	font-size: 120px;
	color: black;
}
.carousel-control.left { 
	padding-right: 30px;
}
.carousel-control.right {
	padding-left: 30px;
}
.carousel-inner {
	padding-top:12px;
}
.carousel-indicators {
	top: -30px;
	width: auto;
	height: 21px;
	margin-left: 0;
	left: initial;
	right: 0;
	text-align:right;
}
.carousel-indicators li {
	border:1px solid #666;
	background-color:#428bca;
}
#testimonials {
	margin-top:40px;
}

#inputContactName, #inputContactEmail {
	width:40%;
}
#inputContactComment {
	width:60%;
}
#contactForm {
	margin-bottom:15px;
}